Hirdetés

Már nem megy a Skype a régi Mac gépeken

|

A régebbi kliensekkel már be sem lehet lépni, ha valaki nem frissít.

Az elmúlt héten sok felhasználó kezdett el panaszkodni arra, hogy nem fér hozzá a Skype szolgáltatásához. Ennek a hátterében sokan azt sejtették, hogy a Microsoft többé nem támogatja a régebbi OS X rendszereket. A Microsoft megerősítette, hogy valóban ez a helyzet, a Snow Leopardtól lefelé a Skype már nem kompatibilis az Apple rendszereivel és gépeivel. 

Hirdetés

A régebbi Macek tulajdonosai több módszerrel is próbálkoztak már annak érdekében, hogy valahogyan működésre bírják a Skype-ot a koros gépükön. A leggyakoribb a szoftver frissítőmechanizmusának a blokkolása, de mindegyik megoldásra igaz, hogy csak néha hoznak sikert. 

A Microsoft a szolgáltatás minőségének biztosítása érdekében kényszeríti a felhasználókat a frissítésre, Macen 6.13-as, Windows 6.14-es verziótól lefelé ugyanis a Skype nem hajlandó már bejelentkezni a frissítésig. Jelenleg a legújabb kiadás a 6.19, amely persze csak Snow Leopardtól fölfelé működik. 

Hirdetés

Úgy tűnik, AdBlockert használsz, amivel megakadályozod a reklámok megjelenítését. Amennyiben szeretnéd támogatni a munkánkat, kérjük add hozzá az oldalt a kivételek listájához, vagy támogass minket közvetlenül! További információért kattints!

Engedélyezi, hogy a https://pcworld.hu értesítéseket küldjön Önnek a kiemelt hírekről? Az értesítések bármikor kikapcsolhatók a böngésző beállításaiban.